Peter Bailey wrote:
> Hello,
> I've been using ArachnoRuby for years and it's served me well as an
> editor, but, now it's showing problems. It doesn't work with Ruby 1.9.
> And, it doesn't work with the latest httpclient gem. I use that gem all
> the time now. So, can anyone suggest a good Windows editor for Ruby? I
> really like to use my editor for troubleshooting, so, of course, it
> needs to have full debugging facilities.
>
> SciTe doesn't seem to do the trick for me.
>
> Thanks,
> Peter
>   
NetBeans?

Cheers,
Mohit.
2009/08/11 | 22:05.